@charset "utf-8";
/* CSS Document */

body{
	background-color:#000 !important;
}

body img{
	filter: sepia(90%);
	-webkit-filter: sepia(90%);
	-moz-filter: sepia(90%);
	-o-filter: sepia(90%);
	-ms-filter: sepia(90%);
	
}


.header{
	background:#000;
	border-color:#ffff00;
}



hr {
    border-color: #ffff00;	
    margin: 8px 0;
}

a:hover{
	color:#fff;
}

.hamburger-menu,
.head-contain .pop_hover{
	background:#000;
}

.pop_hover .icon1.-fb{
	border-color:#ffff00;
}
.pop_hover .icon1 .facebook{
	background-position:34.54157782515991% 32.02764976958525%;
}
.pop_hover .icon1 .questionmark{
	background-position:1.3986013986013985% 32.400932400932405%;
}

/* ==================================================
   Basic color
================================================== */

.form-control{
	color:#ffff00;
	border:1px solid #ffff00;
	background:none;
}

select.form-control{
	margin:2.758620689655172% 0;
	color:#999999;
	border:1px solid #ffff00;
}

.btn-default{
	color:#333;
	border:1px solid #ffff00;
}

.btn-5 .btn-default{
	border:1px solid #ffff00;
	background:none;
}

.input-group-btn .btn-default{
	color:#ffff00;
	background:none;
}


.color1{
	color:#ffff00;
}

.color2{
	color:#ffff00 !important;
}

.color3{
	color:#ffff00;
}

.color4{
	color:#ffff00;
}

.color5{
	color:#ffff00;
}
.color6,
.color7{
	color:#ffff00;
}
.placeholdersjs{
	color:#ffff00 !important;
}

.whiteColor{
	color:#fff;
}

.date-time,.color7{
	color:#ffff00;
}

.foot-alink{
	color:#ffff00;
}
.b-word{
	color:#ffff00;
}

hr.second{
	background-color: #ffff00;
    border-color: #ffff00;
}
.background-white{
	background:none;
	border:1px solid #ffff00;
	
}

.folder{
	background-color: #ffff00;
}

.se-slide .item a p,
.se-slide .item a p.active{
	color:#333333;
}

.se-slide .item a.color2,
.se-slide .item a:hover p{
	color:#000 !important;
}

.background-gray2nd:hover a span.color4{
	color:#000;
}

.Forgotpass .border-right {
    border-right: 1px solid #ffff00;
}
.ui-widget-content{
	background:none;
}

/* ==================================================
   main menu
================================================== */

#menu{
	background-color:#000 !important;	
	border:1px solid #ffff00;	
}

.display-default{
	display:none;
}

.display-black{
	display:block;
}

.navbar-nav>li>a:hover{
	background:none;
	color:#949494 !important;
}

.navbar-inverse .navbar-nav > li > a,
#mobile>.navbar-default .navbar-nav>li>a
/*.first-menu a*/{
	color:#ffff00;
}
.navbar-inverse .navbar-nav > li > a span.active-i-con{
	color:#fff;
}

.search-wrap>.btn--search,
.lang>.wrapimg,
.user-btn>.circle,
.cbp-spmenu a,
.cbp-spmenu-vertical .nav>li>a,
.increase-text>.change-text{
	color:#ffff00;
}

.cbp-spmenu-vertical .nav > li ul li a:hover{
	color:#ffff00;
}

.user-btn>.circle,
.increase-text{
	border-color:#ffff00;
}

.pop_hover,
.pop_hover .pop_wrap{
	background:none;
}

.cbp-spmenu,
.cbp-spmenu .navbar-default,
#main-header,
.navtop-menu,
#control-text,
.profile{
	background:rgba(0, 0, 0, 1)
}

.cbp-spmenu .navbar-default{
	border-right: 1px solid #ffff00;
	border-radius: 0 0;
	-webkit-border-radius: 0 0;
}

.navtop-menu{
 border-color: #ffff00;
}

.cbp-spmenu-vertical .nav li > ul li:after,
.increase-text>.increase-f{
	background-color:#ffff00;
}

#mobile > .navbar-default .navbar-nav > .active > a, 
#mobile > .navbar-default .navbar-nav > .active > a:focus, 
#mobile > .navbar-default .navbar-nav > .active > a:hover, 
#mobile .first-menu > .active > a{
	background-color:#ffff00;
	color:#000 !important;
}

.navbar-nav > li > a:hover span.nav-contact,
.navbar-nav > li > a:hover span.nav-home,
.navbar-nav > li > a:hover span.nav-about,
.navbar-nav > li > a:hover span.nav-news,
.navbar-nav > li > a:hover span.nav-live,
.navbar-nav > li > a:hover span.nav-ondemand,
.navbar-nav > li > a:hover span.nav-station,
.navbar-nav > li > a:hover span.nav-program,
.navbar-nav > li > a:hover span.nav-donwload,
.first-menu #video:hover a{
	color:#bf1e2e;
	font-size:100%;
}


.navbar-nav > li > a:hover span.nav-contact,
.navbar-nav > li > a:hover span.nav-home,
.navbar-nav > li > a:hover span.nav-about,
.navbar-nav > li > a:hover span.nav-news,
.navbar-nav > li > a:hover span.nav-live,
.navbar-nav > li > a:hover span.nav-ondemand,
.navbar-nav > li > a:hover span.nav-station,
.navbar-nav > li > a:hover span.nav-program,
.navbar-nav > li > a:hover span.nav-donwload,
.first-menu #video:hover a{
	color:#bf1e2e;
	font-size:100%;
}

.menu-text{
	color:#949494 !important;
}

.first-menu,.dropdown-secondlevel,
.dropdown-secondlevel2{
	background-color:#000;
}

/*a.Contact-Us{
	color:#ffff00;
}*/

.first-menu .wrap-contact a, .first-menu .wrap-about a {
    color: #ffff00;
}
/*.first-menu .wrap-about a.About-Us{
	color:#bf1e2e;
}*/
.first-menu .wrap-contact a.Contact-Us{
	color:#bf1e2e;
}

#mobile .navbar-header,
.navbar-default,#mobile .navbar-default .navbar-collapse{
	background:none;
}

.navbar-default{
	border:1px solid #ffff00;
}

#destop-hd{
	background:none;
}

.panel .dropdown-menu{
	background-color:#000;
	border:1px solid #ffff00;
}

.navbar .navbar-toggle .icon-bar {
    background-color: #ffff00;
}

.js .search::before{
	background: rgba(0, 0, 0, 0.8);
}
.menu>#showLeft>.line,
.menu>#showLeft>.line:before, 
.menu>#showLeft>.line:after{
	background-color:#ffff00;
}

.increase-text>.change-text{
	color:#ffff00;
}
.increase-text>.increase-f{
	background-color:#ffff00;
}

.btn-edit, 
.btn-purchese,
.profile .Logout{
	border-color:#ffff00;
}

.name-user,
.btn-edit>.text, 
.btn-purchese>.text,
.Logout>.text{
	color:#ffff00;
	
}

.btn-edit:hover>.text,
.btn-purchese:hover>.text,
.profile .Logout:hover>.text{
	color:#ffff00;
}

/* ==================================================
   button
================================================== */
.change-bg-wh,
.change-bg-yw
{
	background-color:#000;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding:0px 10px 2px 10px;
	display:inline-block;
	font-size:160%;
	border:1px solid #5091c4;
	line-height:1em;
	
}

.change-bg-wh{
	color:#fff;
	border:1px solid #fff;
}
.change-bg-yw{
	color:#ffff00;
	border:1px solid #ffff00;
}

.change-bg-wh:hover{
	border:1px solid #fff;
	color:#fff;
}

.change-bg-yw:hover,
.change-bg-yw:focus{
	border:1px solid #ffff00;
	color:#ffff00;
}

.change-bg-default{
	background-color:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding:0px 10px 2px 10px;
	display:inline-block;
	font-size:160%;
	border:1px solid #000;
	color:#000;
	line-height:1em;
}
.change-bg-default:hover{
	color:#000;
	
}


.btn-2{
	background:none;
	border:1px solid #ffff00;
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );*/
}
.radius-button{
	border: 3px solid #ffff00;
}
.btn-3,
.bg-blue01{
	background:none;
	border:1px solid #ffff00;
}
table.contactform_table tr td.input-detail textarea{
	background:none;
}

table.contactform_table tr td.input-detail input, 
table.contactform_table tr td.input-detail select{
	background:none;
	border:1px solid #ffff00;
	
}

.btn-6,
.btn-4,
.btn-7{
	background:none;
	border:1px solid #ffff00;
}

.active .btn-6,
.active .btn-6:hover,
.active .btn-6:focus,
.active .btn-6:active{
	color:#000;
	background-color:#ffff00;
	
}

.btn-7:hover,
.btn-7:focus,
.btn-7:active{
	color:#ffff00;
}
.input-group-addon{
	background:#ffff00;
	/*border:1px solid #ffff00;*/
}

.btn-file{
	background:none;
	color:#ffff00;
	border:1px solid #ffff00;
}


.btn.btn-send.-large,
.wrap_form .form-control{
	background-color:#000;
	border:1px solid #ffff00;
	color:#ffff00;
}

.wrap_form .form-control::placeholder{
	color:#ffff00;
}

.wrap_form .form-control:hover{
	border:1px solid #ffff00;
}

.btn.btn-send.-large:hover{
	color:#ffff00;
}

.btn.btn-regis, .btn.btn-reset{
	background-color:#000;
	border:1px solid #ffff00;
	color:#ffff00;
}
.icon.-facebook-circle, .icon.-twitter-circle{
	border:1px solid #ffff00;

}

.icon.-facebook-circle .icon{
	background-position:34.54157782515991% 32.02764976958525%;
}

.icon.-twitter-circle .icon{
	background-position:89.02439024390244% 51.886792452830186%;
}

.icon.-btnuser{
	background-position:0.7009345794392523% 71.56398104265402%;
}

.icon.-btnkey{
	background-position:74.49664429530202% 32.33256351039261%;
}


/* ==================================================
   searchbox
================================================== */
.searchbox{
	background-color:#fff;
}
.search-nd .form-control{
	background:none;
	border:1px solid #ffff00;
}


.searchbox form input[type="submit"]{
	
	background:#fff;
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );*/
	

}

.searchbox form input[type="text"]{
	
	padding:0;
	padding-left:8px;
	margin:0;
	border:none;
	outline:none;
	background:none;
	width:100%;
	height: auto;
	padding:7px 0 7px 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	border:1px solid #ffff00;	

}
.searchbox form input[type="text"]{
	/*padding:9px 0 9px 4px\0/;*/
}

.texttitle{
	color:#ffff00;
}
.text-search,
.js .search__form-inner::after,
.btn--search-close{
	background-color:#000;
	color:#ffff00;	
}

.btn--search-close:hover{
	color:#ffff00;	
}

.search__input,
.text-search{
	background-color:#000;
	border: 1px solid #ffff00;
	color:#ffff00;	
}

.search__input::placeholder{
	color:#ffff00;	
}

/* ==================================================
   searchbox
================================================== */

#video-live{
	background:url(../imgs/all-site/bg_uer_control.png) repeat;
	margin:0% 0;
	padding:3.517% 15px;
}


/* ==================================================
   mainContent
================================================== */

#mainContent{
	background-color:#000;
}

.background-video{
	border:1px solid #ffff00;	
}


.panel-heading,
.panel{
	background:none;
}
.panel-heading,
.background-panel-heading{
	border:1px solid #ffff00;
	border-bottom:1px solid #ffff00 !important;	
}

.run-text .panel-heading{
	background:none !important;
}

.video-caption{
	background:none;
}

.background-gray2nd{
	background:#000;
	border:1px solid #ffff00;
}

.p-h .background-gray2nd:hover{
	background:#000;
}

.btn-2:hover{
	background:#000;
}

.More:hover{
	background:#000;
}

.More:hover a{
	color:#ffff00;
}

.bg-magazine1{
	background:url(../images/i-con/bg-top-b.jpg) no-repeat;
	background-size: 100% 24px;
}
.bg-magazine2{
	background:url(../images/i-con/bg-center-2-b.png) repeat;
	background-size: 100%;
}
.bg-magazine3{
	background:url(../images/i-con/bg-bottom-b.jpg) no-repeat;
	background-size: 100% 6px;
}


/* ==================================================
   calendar
================================================== */

.fc th {
	background:none;
}

.fc-toolbar{
	border:1px solid #ffff00;
}

.fc-unthemed .fc-popover, .fc-unthemed .fc-row, .fc-unthemed hr, 
.fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead{
	border-color:#ffff00;
	color:#ffff00;
}

.fc-toolbar h2{
	color:#ffff00;
}


/* ==================================================
   news
================================================== */

.main-background{
	background-color:#000;
}


.titleHeaderarticle{
	
	background:#000 ;
	padding:12px 0;
	border:1px solid #ffff00;
	border-bottom:none;

}

.border-normal{
	border:1px solid #ffff00;	
}

.located{
	background-color:#000;
}
.located:hover{
	background-color:#000;
}

.send-massenger{
	border:1px solid #ffff00;
}


.caption>.title,
.database-detail>.title,
.database-detail>.btn-view>.More:hover,
.headtitle>.title,
.headtitle>.nav .More,
.caption>.descripttion,
.database-detail>.paragraph,
.database-detail>.btn-view>.More,
.box-hidden>.view,.whatwedo>.text,
.text-large .nav .More,
.contain-title>.box-hidden .title {
	color:#ffff00;
}

.database-detail>.btn-view>.More:hover,
.caption>.border-rightbot,
.database-detail>.btn-view>.More{
	border-color:#ffff00;
}

.headtitle>.nav>.linebottom,
.text-large .nav>.linebottom,
.database-detail>.hr-line,
.ellipsisdot>.line{
	background-color:#ffff00;
}

.database-detail>.border-right, 
.database-detail>.border-left, 
.database-detail>.border-bottom, 
.database-detail>.border-rightbot,
.contain-title>.box-hidden>.border-right, 
.contain-title>.box-hidden>.border-left, 
.contain-title>.box-hidden>.border-bottom, 
.contain-title>.box-hidden>.border-rightbot{
	border-color:#ffff00;
}

.grid-item--content{
	background:none;
}


	



/* ==================================================
  links
================================================== */
.ganeral-theme{
	display:none;
}

.black-wh-theme{
	display:block;
}

/* ==================================================
  about 
================================================== */

.about-hedline .color4{
	color:#ffff00;
}


/* ==================================================
 slide
================================================== */
.owl-theme .owl-controls .owl-page span{
	background: #ffff00;
	/*border:3px solid #ffff00;*/
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	background: #ffff00;
	/*border:3px solid #fff;*/
}

.thirdslide .owl-buttons{
	top:22.345%;
}

.thirdslide .owl-prev{
	width:18px;
	height:18px;
	background:url(../images/i-con/angle-r-w.png) no-repeat;
	background-size:8px 16px;
	background-position:center;
	margin:4px !important;
	left:-18px;
}

.thirdslide .owl-next{
	background:url(../images/i-con/angle-l-w.png) no-repeat;
	background-size:8px 16px;
	width:18px;
	height:18px;
	background-position:center;
	margin:4px !important;
	right:-18px;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
	background:#ffff00 ;
}

.swiper-container-horizontal>.swiper-pagination-bullets 
.swiper-pagination-bullet.swiper-pagination-bullet-active{
	background:#000 ;
}


/* ==================================================
  form
================================================== */

table.contactform_table tr td.input-detail input, table.contactform_table tr td.input-detail select,
table.contactform_table tr td.input-detail textarea{
	border: 1px solid #ffff00 !important;
}

.nice-select:hover {
    border-color: #ffff00; 
}
.nice-select:active, 
.nice-select.open, 
.nice-select:focus {
    border-color: #ffff00; 
}

.nice-select{
	background:none;
	border:1px solid #ffff00;
}
.nice-select .list{
	background:#000;
	border:1px solid #ffff00;
}
.nice-select .option:hover, 
.nice-select .option.focus,
.nice-select .option.selected.focus{
	background:none;
	border:1px solid #ffff00;
	border-left:0;
	border-right:0;
	
}
.nice-select:after {
	border-bottom: 2px solid #ffff00;
    border-right: 2px solid #ffff00;
}


/* ==================================================
  modal
================================================== */

#myModal1 .modal-content,
.modal-body,
.modal-content {
	background:#000;
	color:#ffff00;
	border: 1px solid #ffff00;
	
}

#myModal1 .modal-header{
	border-bottom: 1px solid #ffff00;
}
h3 small{
	color:#ffff00;
}


.close,.modal-body .headtitle{
	color:#ffff00;
}
.modal-backdrop{
	background: rgba(0, 0, 0, 0.9);
}

/* ==================================================
  datpicker
================================================== */

.datepicker-dropdown{
	background:#000;
	border: 1px solid #ffff00;
}

.datepicker .datepicker-switch,
.datepicker table tr th,
.datepicker table tr td,
.datepicker table tr td.old,
.datepicker table tr td.new{
	color:#ffff00;
}
.datepicker table tr td.today,
.datepicker table tr td span.focused,
.datepicker table tr td.active.active{
	background:#ffff00;
	color:#000;
}

.datepicker table tr td.day:hover,
.datepicker .prev:hover,
.datepicker .datepicker-switch:hover,
.datepicker .next:hover,
.datepicker tfoot tr th:hover,
.datepicker table tr td span:hover,
.datepicker table tr td span.focused:hover{
	background:#ffff00;
	color:#000;
}

.datepicker table tr td.today:hover,
.datepicker table tr td.active.active:hover{
	background:#ffff00;
	color:#000;
}

.datepicker-dropdown:before{
	border-bottom: 7px solid #ffff00;
}

/* ==================================================
  upload
================================================== */

.file-preview,
.file-preview-frame{
	border: 1px solid #ffff00;
}



/* ==================================================
  wrap-interest 
================================================== */
.wrap-interest{
	background-color:#2d2d2d;
	border-top:1px solid #ffff00;	
	border-bottom:1px solid #ffff00;	
}


.pagination > li > a{
	color:#ffff00;
	border:1px solid #ffff00;
	background:none;
}
.pagination > li > a:hover,
.pagination > li.active:hover > a{
	color:#333;
	border:1px solid #ffff00;
	background:#ffff00 !important;
}

.pagination > li.active a{
	background:#ffff00;
	color:#333;
	border:1px solid #ffff00;
}



footer{
	background-color:#000;
	border-top: 1px solid #ffff00;
}

.footer,
.footer .breadcrumb{
	
	background:none;
}
.footer{
	
	border:1px solid #ffff00;
	border-left: 0;
	border-right: 0;
}

footer .effect a:hover,
footer .effect a:focus{
	color:#ffff00;
}

.aboutus-footer, .address, .bot-footer,
.address .telephone, 
.address .email, 
.address .follow, 
.address .address, 
.address .fax, 
.address .date{
	color:#ffff00;
}

.address .bd-left{
	border-color:#ffff00;
}

.bot-footer{
	background: #000;
}

.address .image.-phoneicon{
	background-position: 73.42342342342343% 1.7699115044247788%;
}
.address .image.-faxicon{
	background-position: 97.78761061946902% 2.2026431718061676%;
}

.address .image.-emailicon{
	background-position: 33.63636363636363% 73.8562091503268%;
}
.address .image.-dateicon{
	background-position: 56.52173913043478% 74.1304347826087%;
}

@media screen and (min-width:480px){
	.bg-magazine3{
			background-size: 100% 16px;
			background-position: 0 -5px;
	}
}


@media screen and (min-width:768px){
	#menu{
		background-color:#000;
		border:1px solid #ffff00;	
		margin:1.5625% 0;
		
		
	}
	.thirdslide .owl-theme .owl-controls{
		bottom:52px;
	}
	footer .border-right {
    	border-right: 1px solid #ffff00;
	}
}

@media screen and (min-width:1200px){
	
	/*main menu*/
	#menu{
		margin:0% 0 0px 0;
		background-color:#000;
		
		
	}
	/*search box*/
	select.form-control{
		margin:13px 0 15px 0;

	}
	
	.searchbox form input[type="submit"]{
		width:98px;
		border:1px solid #ffff00;	
	}
}
